body {
    font-weight: 400;
}
ul.m-menu__nav li.m-menu__item--active a.m-menu__toggle i, ul.m-menu__nav li.m-menu__item--active a.m-menu__toggle span {
    color: #dcdaff !important;
    font-weight: 300 !important;
}
.m-aside-menu .m-menu__nav>.m-menu__section {
    margin: 0;
    height: 30px;
}
.m-subheader .m-subheader__title {
    float: left;
}
.m-subheader .m-subheader__desc {
    float: left;
    padding: 10px 0 0;
    color: #aaa;
}
.m-nav.m-nav--inline {
    float: right !important;
}
.mr-auto {
    margin-right: 0;
    width: 100% !important;
}
#loadingmessage {
	position: absolute;
	left: 50%;
	right: 0;
	top: 50%;
	bottom: 0;
	z-index: 999999;
}
#modal-loading {
	background: rgba(0,0,0, 0.5);
}
#modal-loading i.fa.fa-spinner {
	font-size: 5rem;
	color: #ffffff;
	position: absolute;
	left: 50%;
	top: 40%;
}
.clock {
    padding: 15px 0;
    color: #3f4047;
}
@media (max-width: 768px) {
	.m-subheader .m-subheader__title {
	    display: block;
	    margin: 0;
	    padding: 10px 0px 0;
	    width: 100%;
	}
}
.datatable-status-btn
{
	color: white !important;
}
.disable_btn{
	pointer-events: none;
	cursor: default;
	opacity: 0.6;
}
.color
{
	pointer-events:none;
	border-radius: 4px;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-text {
    color: #dcdaff !important;
		font-weight: 300;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>a.m-menu__link i {
    color: #dcdaff !important;
		font-weight: 300;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-text, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded>.m-menu__link .m-menu__link-icon {
    color: #dcdaff !important;
		font-weight: 300;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__link-bullet.m-menu__link-bullet--dot>span, .m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__link .m-menu__link-bullet.m-menu__link-bullet--dot>span {
    background-color: #dcdaff;
}
.m-brand.m-brand--skin-dark {
    background: #0a1725;
}
.m-aside-left.m-aside-left--skin-dark {
    background-color: #112233;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--expanded {
    background-color: #0a1725;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item.m-menu__item--open {
    background-color: #0a1725;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover {
    background-color: #0a1725;
}
.m-aside-menu.m-aside-menu--skin-dark .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__link .m-menu__link-text {
    color: #888 ;
    font-size: 14px;
    font-family: Open sans, sans-serif;
}

@media (min-width: 1025px) {
	.m-header--fixed .m-body {
	    padding-top: 0px!important;
	}
	.m-footer--push.m-aside-left--enabled:not(.m-footer--fixed) .m-footer {
	    margin-left: 0; 
	    background: #002b45;
	    
	}
}

a {
    text-shadow: none;
    color: #337ab7;
}
a:hover {
    color: #23527c;
}